#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2012 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#

#! /bin/bash

ldapDir=/etc/openldap/frmCerts
keyStore=/opt/ibm/director/data/security/keystore/ibmjsse2.jts

rm -rf $ldapDir/tmp/*

rmdir $ldapDir/tmp;

rm $ldapDir/FRMServerKey.pem;

rm $ldapDir/FRMServerCert.pem;

rm $ldapDir/FRMServerCert.der;

/opt/IBMJava/bin/keytool -delete -keystore $keyStore -storepass $1 -alias frmCaCert

# TODO Need to cleanup LDAP pointers and files