#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2011 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#

#!/bin/bash
PLATFORM_XML_FILE=/opt/ibm/director/lwi/conf/org.eclipse.update/platform.xml
PLATFORM_XML_BACKUP_FILE=/opt/ibm/director/lwi/conf/org.eclipse.update/.platform.xml.backup
if [ -f $PLATFORM_XML_BACKUP_FILE ]; then		
	mv $PLATFORM_XML_BACKUP_FILE $PLATFORM_XML_FILE
fi  

if [ `grep -c "setupwizard.force\" ovfenv:value=\"no\"" /opt/ibm/ae/AP/ovf-env.xml` == 1 ]; then
sed -i 's/setupwizard.force\" ovfenv:value=\"no\"/setupwizard.force\" ovfenv:value=\"yes\"/' /opt/ibm/ae/AP/ovf-env.xml
touch /opt/ibm/director/vmi/data/.licenseaccepted
touch /opt/ibm/director/vmi/data/.wizardcompleted
/opt/ibm/director/vmi/bin/launchlap.sh
/opt/ibm/director/vmi/bin/stoplap.sh
/opt/ibm/director/vmi/bin/fsmPostLwiUpdatePatches.sh
exit 0
fi

FOUNDATIONS_FILE=/opt/ibm/director/vmi/data/.foundationsLicense
LICENSE_FILE=/opt/ibm/director/vmi/data/.licenseaccepted
if [ -f $FOUNDATIONS_FILE ]; then 
   if [ ! -f $LICENSE_FILE ]; then 
   		/opt/ibm/director/vmi/bin/launchLapBrowser.sh
   fi
fi

exit 0