#!/bin/bash
# Licensed Materials - Property of IBM
#
# (C) Copyright IBM Corp. 2011, 2011 All Rights Reserved
#
# US Government Users Restricted Rights - Use, duplicate or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.

# This script is used to create ldap watch dog to monitor
# ldap server, if it is down, start it. 
# located at /opt/ibm/director/vmi/bin/createLdapWatchdog.sh


#####createLdapWatchdog.sh

export PATH=/usr/bin:$PATH
SLAPD_BIN=/usr/lib/openldap/slapd
LOG=/var/log/createldapwatchdog

while [ true ]; do
 sleep 60
 checkproc -p /var/run/slapd/slapd.pid $SLAPD_BIN
 statusrc=$?
 if [ $statusrc -ne 0 ]; then
       date >$LOG
       echo $statusrc >>$LOG
       /etc/init.d/ldap start >>$LOG
 fi      
done
exit 0