#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2013 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#

#!/bin/bash

FRM_PROP=/opt/ibm/director/lwi/conf/overrides/frm.properties

#======== MAIN ========

if [ -e "$FRM_PROP" ]; then
	#If initial startup, this value will be empty
	#Expected format is x:x:x:x:x:x:x:x/64
	DMULA=`sed '/^\#/d' "$FRM_PROP" | grep 'DM_ULA_ETH0'  | tail -n 1 | cut -d "=" -f2- | sed "s/\\\\\:/:/g" | sed 's/^[[:space:]]*//;s/[[:space:]]*$//'`
	echo $DMULA
fi 