//>>built
// NLS_CHARSET=UTF-8
define("fsm/nls/de/Resources", {

	//Placing finder strings here as well:
	Ellipsis : "...",
	FinderInitialText : "Nach einer Task oder einer Hardwareressource suchen",
	ContextFinderInitialText : "Eine Task suchen für ",
	ContextFinderTaskMenuFor : "Tasks für ",
	NoTasksFound : "(keine Tasks gefunden)",
	NoGroupsFound : "(keine Gruppen gefunden)",
	NoResourcesFound : "(keine Ressourcen gefunden)",
	Close : "Dialogfenster schließen. ",
	RefreshCache : "{0} vor {1} aktualisiert. Aktualisieren Sie die Suche damit auch neu hinzugefügte/geänderte Ressourcen gefunden werden.",
	Minutes : "Minute(n)",
	Hours : "Stunde(n)",
	Days : "Tag(e)",
	Searching0 : "Es wird gesucht.",
	Searching1 : "Es wird gesucht..",
	Searching2 : "Es wird gesucht...",
	MoreTasks : "Nur die ersten Ergebnisse werden angezeigt. Wenn Ihre Task nicht angezeigt wird, grenzen Sie Ihre Suchbegriffe weiter ein oder klicken Sie hier, um einen Taskverweis zu verwenden.",
	MoreResources : "Nur die ersten Ergebnisse werden angezeigt. Wenn Ihre Ressource nicht angezeigt wird, grenzen Sie Ihre Suchbegriffe weiter ein oder klicken Sie hier, um einen Ressourcenverweis zu verwenden.",
	MoreGroups : "Nur die ersten Ergebnisse werden angezeigt. Wenn Ihre Gruppe nicht angezeigt wird, grenzen Sie Ihre Suchbegriffe weiter ein.",
	FinderTaskMenu : "Tasks",
	FinderResourceMenu : "Ressourcen ",
	FinderGroupMenu : "Gruppen",
	Chassis : "Gehäuse",
	Resources : "Ressourcen ",
	FinderTooltipHelp : "Verwenden Sie diesen Inlinefinder, um nach allen Tasks und verwalteten Ressourcen zu suchen.",
	ContextFinderTooltipHelp : "Verwenden Sie diesen Inlinefinder, um im Kontext nach allen Tasks zu suchen, die für die aktuelle Auswahl gestartet werden können ",

	// CHASSIS MAP
	LEDTitle : "Anzeigenhervorhebung",
	LEDDescription : "Bedienfeldanzeige hervorheben",
	StatusTitle : "Alerts",
	NameOverlayTitle : "Kennsätze",
	ThermalTitle : "Temperaturen",

	Bay : "Position",
	Loading : "Ladevorgang läuft...",
	Model : "Modell",
	MachineType : "Maschinentyp",
	ModelMachineType : "Modell und Maschinentyp",
	Name : "Name",
	NameOverlayDetail : "Komponentennamen und -eigenschaften",
	Refresh : "Seite wird aktualisiert in ",
	Refreshing : "Aktualisieren",
	Seconds : " Sekunden",
	SerialNumber : "Seriennummer",
	Status : "Status",
	Problems : "Probleme",
	StatusOverlayDetail : "Hardwarestatus",
	Type : "Typ",
	ChassisMap : "Gehäuseübersicht",
	AccessOverlayDetail : "Hardwarezugriffsstatus",
	AccessTitle : "Zugriff",
	AccessState : "Zugriffsstatus",
	Critical : "Kritisch",
	Warning : "Warnung",
	Warnings : "Warnungen",
	OperatingSystem : "Betriebssystem",
	OK : "OK",
	Informational : "Information",
	Normal : "Normal",
	NoAccessOffline : "Kein Offlinezugriff",
	NoAccessOnline : "Kein Onlinezugriff",
	NoAccess : "Kein Zugriff",
	PartialAccessOffline : "Partieller Offlinezugriff",
	PartialAccessOnline : "Partieller Onlinezugriff",
	PartialAccess : "Partieller Zugriff",
	OKAccessOffline : "Vollständiger Offlinezugriff",
	OKAccessOnline : "Vollständiger Onlinezugriff",
	OKAccess : "Vollständiger Zugriff",
	UnknownAccess : "Unbekannt",
	NAAccess : "Nicht gültig",
	NotTrustedAccess : "Nicht vertrauenswürdig",
	PowerLED : "Betriebsanzeige",
	EventLED : "Ereignisprotokollanzeige",
	LocationLED : "Positionsanzeige",
	FaultLED : "Fehleranzeige",
	DrawerOpenLED : "Anzeige für offenes Ablagefach",
	DriveStatusLED : "Statusanzeige des Laufwerks",
	OtherLED : "Sonstige Anzeigen",
	OnlyShowOn : "Nur aktive Anzeigen",
	On : "Ein",
	Off : "Aus",
	Blinking : "Blinkt",
	NoData : "Keine Daten",
	AmbientTemp : "Umgebungstemperatur",
	ExhaustTemp : "Ablufttemperaturindex",
	Airflow : "Luftstrom",
	CFM : "CFM",
	PowerIn : "Eingangsleistung",
	//AuxInPowerAvg: "Average Power In",
	PowerOut : "Ausgangsleistung",
	//AuxOutPowerAvg: "Average Power Out",
	TimeLastPolled : "Zeit der letzten Messung",
	EnvButtonTooltip : "Temperatur- und Leistungsmesswerte",
	PowerCap : "Leistungsbegrenzung",
	PowerCapShort : "(Begrenzung)",
	Healthy : "In einwandfreiem Zustand",
	Errors : "Fehler",
	NoCompliancePolicy : "Keine Konformitätsrichtlinie",
	NoPolicy : "Keine Richtlinie",
	NotApplicable : "Nicht gültig",
	ComplianceStatus : "Konformitätsstatus",
	NoOSDiscovered : "Kein Betriebssystem erkannt",
	NoOSDiscoveredUpdates : "Das Betriebssystem für die compute node muss erkannt werden, damit Firmwareaktualisierungen ausgeführt werden können",
	ProductHardware : "Flex System-Hardware",
	SWProductName : "Flex System Manager",
	HARoleSubProp : " - Hochverfügbarkeitsrolle",
	MoreStatusEntries : "... es sind {0} weitere Statusereignisse vorhanden.",
	GeneralActions : "Allgemeine Aktionen",
	CommonActions : "Allgemeine Aktionen",
	SubsystemDetails : "Subsystemdetails",
	SwitchToTableView : "Tabellenansicht ",
	SwitchToGraphicalView : "Grafische Ansicht",
	FirmwareLevel : "Firmware-Version ",
	RefreshHWView : "Hardwareanzeige aktualisieren",
	Architecture : "Architektur",
	HWConnectionState : "Verbindungsstatus der Hardware",
	Discovering : "Erkennen",
	Flashing : "Flashing",
	CommError : "Kommunikationsfehler",
	Pending : "Anstehend... ",
	HWNodeWarning : "In dieser Öffnung wurde ein Knoten erkannt, die Kommunikation mit der Hardware kann jedoch nicht eingerichtet werden.",
	VPDNodeTooltipTitle : "{0} erkannt",
	Fan : "Lüfter",
	Node : "Node",
	Switch : "Switch",
	PowerSupply : "Stromversorgung",
	BladeMgmtModule : "Blade-Managementmodul",
	PassthroughModule : "Durchgriffsmodul",
	FanLogicModule : "Lüfterlogikmodul",
	StorageRaidController : "Speichercontrollergehäuse",
	StorageDiskExpansion : "Speichererweiterungsrahmen",
	ClusterName : "Clustername",
	EnclosureId : "Gehäuse-ID",
	Error : "Fehler",
	FindActiveStatusOnChassis : "Klicken Sie auf das Gehäuse, um Details zum aktiven Status für dieses Element anzuzeigen.",
	Offline : "Offline",
	Online : "Online",
	ComplianceOverlayTitle : "Konformität, Firmware und Benachrichtigungen",
	IPAddresses: "IP-Adresse(n)",
	/*config templates MRI*/
	ConfigTemplateOverlayTitle : "Konfigurationsmuster",
	ConfigTemplateTooltipTitle : "Konfigurationsmuster",
	ConfigTemplateTooltipSectionTitle : "IBM Fabric Manager",
	ConfigTemplatePropertyConfigStatus : "Konfigurationsstatus",
	ConfigTemplatePropertyServerTemplate : "Servervorlage",
	ConfigTemplatePropertyServerProfile : "Serverprofil",
	ConfigTemplatePropertyFabricVirtual : "Fabric-Virtualisierung",
	ConfigTemplatePropertyVirtualAddresses : "Virtuelle Adressen",
	ConfigTemplatePropertyFailoverMonitoring : "Übernahmeüberwachung",
	NO_TEMPLATE : "Keine Vorlage zugeordnet",
	STANDYBY : "Standby-Server",
	BUILDING_PROFILE : "Profil wird erstellt",
	SAVING_PROFILE : "Profil wird gespeichert",
	PENDING_PROFILE : "Anstehende Profilaktivierung - Aktion erforderlich: Server neustarten",
	APPLYING_PROFILE : "Profil wird angewendet",
	RESTARING : "Server wird erneut gestartet",
	MATCHES_PROFILE : "Server stimmt mit Profilen überein",
	OUT_OF_COMPLIANCE : "Keine Konformität - Aktion erforderlich: Server erneut starten",
	PROFILE_DEPLOYED : "Profil implementiert",
	ENABLED : "Aktiviert",
	DISABLED : "Inaktiviert ",
	NOT_IN_USE : "Nicht im Gebrauch",
	SUPPORTED : "Unterstützt",
	NOT_SUPPORTED : "Nicht unterstützt",
	NOT_LICENSED : "Nicht lizenziert",
	APPLIED : "Angewendet",
	NOT_APPLIED : "Nicht angewendet",
	ACTIVE : "Aktiv",
	STOPPED : "Gestoppt",
	STARTING : "Wird gestartet",
	FAILED : "Fehlgeschlagen",

	// error messages
	ERROR_HWVIEW_NoData : "Keine Daten zurückgegeben.",
	ERROR_HWView_Title : "Hardwareanzeigefehler",
	ERROR_HWView_InitialazitionFailed : "Beim Initialisieren der Hardwareanzeige ist ein Fehler aufgetreten. Ein Browserneustart könnte das Problem beheben.",
	ERROR_HWView_Unknown : "Ein unerwarteter Fehler ist aufgetreten.",
	ERROR_HWView_DataRequestFailed : "Die Hardwareanzeige konnte keine Daten vom Server abrufen:",
	ERROR_HWView_PropertyDataRequestFailed : "Die Hardwareanzeige konnte keine Elementeigenschaften vom Server abrufen: ",

	//
	// FlexCat Messages
	//
	MSG_ID_8600W_Title : "Das Betriebssystem auf den ausgewählten compute nodes wird überschrieben.",
	MSG_ID_8600W_Description : "Beim Implementieren von Images werden alle vorhandenen Betriebssysteme auf den ausgewählten compute nodes überschrieben. Prüfen Sie, ob Sie die richtigen compute nodes ausgewählt haben, bevor Sie fortfahren.",
	MSG_ID_8601E_Title : "Die Anzahl der ausgewählten compute nodes überschreitet die Anzahl der Implementierungsvorgänge, die gleichzeitig durchgeführt werden können.",
	MSG_ID_8601E_Description : "Es kann nur eine begrenzte Anzahl von Implementierungsvorgängen gleichzeitig durchgeführt werden. Wählen Sie weniger als {0} compute nodes aus und wiederholen Sie die Implementierung.",
	MSG_ID_8602I_Title : "Der Image-Implementierungsjob wurde gestartet.",
	MSG_ID_8602I_Description : "Der Image-Implementierungsjob wird im Hintergrund ausgeführt. Sie können den Status in der folgenden Tabelle überwachen oder zum IBM Flex System Manager zurückkehren, indem Sie den unten aufgeführten Link auswählen.",
	MSG_ID_8603E_Title : "Betriebssysteme können auf einigen der ausgewählten compute nodes nicht implementiert werden.",
	MSG_ID_8603E_Description : "Bevor Sie ein Betriebssystem auf einem compute node implementieren können, muss es den Status 'Bereit' aufweisen. Die folgenden compute nodes befinden sich nicht im Status 'Bereit' und erhalten das implementierte Image {0} nicht.",
	MSG_ID_8604W_Title : "Globale Einstellungen können während der Implementierung nicht geändert werden.",
	MSG_ID_8604W_Description : "Während einer Implementierung können die globalen Einstellungen nicht geändert werden. Wiederholen Sie den Vorgang erneut, sobald alle Implementierungen abgeschlossen wurden.",
	MSG_ID_8305I_Title : "Der folgende Job wurde erstellt und erfolgreich gestartet: {0}",
	MSG_ID_8305I_Description : "Sie können den Jobverlauf überwachen, indem Sie auf den Link 'Eigenschaften anzeigen' klicken.",
	MSG_ID_8306I_Title : "Implementierung läuft",
	MSG_ID_8306I_Description : "Wenn die Implementierung abgeschlossen wurde, kehren Sie zur Erstkonfiguration zurück und überprüfen Sie sie auf Aktualisierungen. Die zum Abschließen der Implementierung erforderliche Zeit ist abhängig von der Anzahl der Knoten, der Größe des implementierten Image und den Bedingungen in Ihrem Netz. Sie können den Fortschritt Ihres Jobs in der Jobübersicht oben in der Anzeige überwachen.",
	MSG_ID_8307W_Title : "Das Erfassen von Informationen zu Flex System Manager und den zugehörigen verwalteten chassis dauert noch an.",
	MSG_ID_8307W_Description : "Die in dieser Anzeige dargestellten Informationen sind möglicherweise nicht vollständig. Melden Sie sich ab, warten Sie zwei Minuten und melden Sie sich anschließend wieder an. Wenn diese Nachricht weiterhin angezeigt wird, wenden Sie sich an IBM Support.",

	//
	// FlexCat Deploy
	//
	DeployImagesTitle : "Compute Node-Images implementieren",
	DeployHeadingText : "Wählen Sie einen oder mehrere X-Architecture-compute nodes aus, auf dem Sie Images implementieren möchten.  Ein compute node muss eingeschaltet und vollständig entsperrt sein, bevor Sie ein Image darauf implementieren können. Einige Images sind auf dem IBM Flex System Manager-Knoten vorinstalliert. Mithilfe des Befehls 'importosimage' können Sie weitere Images importieren.",
	LearnMoreText : "Weitere Informationen...",
	ApplyImageToAll : "Dieses Image auf allen compute nodes implementieren:",
	Cancel : "Abbrechen",
	DisplayProperties : "Eigenschaften anzeigen",
	ReturnToInitialSetup : "Klicken Sie hier, um zur Erstkonfiguration zurückzukehren.",
	// Global settings
	GlobalSettingsHeader : "Geben Sie Einstellungen an, die für alle Imageimplementierungen verwendet werden.",
	IPAssignment : "IP-Zuordnung",
	IPFSMAutoConfig : "Die Adressen von IBM Flex System Manager erstellen lassen",
	AutoConfigDescription : "Die Adressen werden automatisch mithilfe von IPv6 konfiguriert.  Verwenden Sie diese Option, wenn auf dem Netz keine DHCP-Infrastruktur vorhanden ist und sich das IBM Flex System Manager auf demselben Teilnetz wie die Zielserver befindet.",
	IPDHCP : "DHCP (Dynamic Host Configuration Protocol) zum Erstellen der Adressen verwenden",
	UseDHCPDescription : "Der DHCP-Server ordnet Adressen, die für das Zielsystem geeignet sind, dynamisch zu.  Verwenden Sie diese Option, wenn auf dem Netz eine DHCPv4-Infrastruktur vorhanden ist, die die Zielserver verwenden können.",
	// Confirm deployment
	ConfirmDeployHeader : "Bestätigen Sie die unten stehenden Optionen und klicken Sie auf 'Implementieren', um die Implementierung der Images zu planen.",
	ConfirmDeployHeaderWarning : "Beim Implementieren dieser Images überschreiben Sie alle Betriebssysteme, die bereits auf den Servern installiert sind.",
	Deploy : "Implementieren",
	DeployImageJobTaskName : "Compute Node-Images implementieren - {0}",
	// Status dialog
	ReadyStatus : "Bereit",
	NotReadyStatus : "Nicht bereit",
	ChassisUnlockedAndOnline : "Chassis entsperrt und online:",
	ChassisUnlockedAndOnlineRecovery : "Das chassis, das den Server enthält, muss entsperrt und online sein.  Führen Sie die Task 'Zugriff konfigurieren' im Sicherheitsmenü im IBM FSM Explorer aus, um diese Probleme zu beheben.",
	ServerUnlockedAndOnline : "Server entsperrt und online:",
	ServerUnlockedAndOnlineRecovery : "Der Server muss entsperrt und online sein.  Führen Sie die Task 'Zugriff konfigurieren' im Sicherheitsmenü im IBM FSM Explorer aus, um diese Probleme zu beheben.",
	ValidMACAddress : "MAC-Adresse im Bestand:",
	ValidMACAddressRecovery : "Der Server muss in seinem Bestand über eine gültige MAC-Adresse verfügen. Führen Sie die Task 'Bestand erfassen' im Bestandsmenü im IBM FSM Explorer aus, um die Bestandserfassung auszuführen und das Problem zu beheben.",
	ValidPowerOperations : "Gültige Stromversorgungsoperationen:",
	ValidPowerOperationsRecovery : "Die für den Server gültigen Stromversorgungsoperationen sind nicht gültig. Führen Sie die Task 'Verbindung überprüfen' im Sicherheitsmenü im IBM FSM Explorer aus, um die Stromversorgungsoperationen auf dem Server neu festzulegen.",
	CompatibleFirmware : "Kompatible Firmware:",
	CompatibleFirmwareRecovery : "Zur Implementierung von Betriebssystemen sind bestimmte Firmware-Versionen erforderlich.  Aktualisieren Sie den Server mindestens auf die folgenden Firmware-Versionen und wiederholen Sie den Vorgang: {0}",
	IMMLevel : "IMM: {0}",
	UEFILevel : "UEFI: {0}",

	//
	// FlexCat Manage
	//
	ManageImagesTitle : "Compute Node-Images verwalten",
	Image : "Image",
	FullImageName : "Vollständiger Imagename",
	Architecture : "Architektur",

	//
	// FuelGauge labels
	//
	pageTitle : "FSM-Leistung",
	OVERALL_PERFORMANCE : "Gesamtleistung",
	FSM_RESOURCE_UTILIZATION : "FSM-Ressourcenauslastung",
	MANAGED_ENDPOINTS : "Verwaltete Endpunkte",
	MANAGED_EXTERNAL_STORAGE_SYSTEMS : "Verwaltete externe Plattenspeicherplätze",
	ACTIVE_USERS : "Aktive Benutzer",
	AEM_RESOURCE_UTILIZATION : "AEM-Ressourcenauslastung",
	UTILIZATION_CRUVE : "Auslastung",
	WARNING_THRESHOLD : "Warnungsschwellenwert",
	CRITICAL_THRESHOLD : "Kritischer Schwellenwert",
	PREFIX_AVERAGE : "Durchschnittlich",
	PREFIX_CURRENT : "Aktuell"
});

