//>>built
// NLS_CHARSET=UTF-8
define("fsm/nls/es/Resources", {

	//Placing finder strings here as well:
	Ellipsis : "...",
	FinderInitialText : "Buscar una tarea o un recurso de hardware ",
	ContextFinderInitialText : "Buscar una tarea para ",
	ContextFinderTaskMenuFor : "Tareas para ",
	NoTasksFound : "(no se han encontrado tareas)",
	NoGroupsFound : "(no se han encontrado grupos)",
	NoResourcesFound : "(no se han encontrado recursos)",
	Close : "Diálogo Cerrar. ",
	RefreshCache : "Se ha renovado hace {0} {1}. Se renueva para incluir los recursos que se acaban de añadir/modificar en los resultados. ",
	Minutes : "minuto(s)",
	Hours : "hora(s)",
	Days : "día(s)",
	Searching0 : "Buscando. ",
	Searching1 : "Buscando..",
	Searching2 : "Buscando...",
	MoreTasks : "Sólo se muestran los primeros resultados. Si la tarea no se visualiza, ajuste los términos de búsqueda o pulse aquí para utilizar el localizador de tareas. ",
	MoreResources : "Sólo se muestran los primeros resultados. Si la tarea no se visualiza, ajuste los términos de búsqueda o pulse aquí para utilizar el localizador de recursos. ",
	MoreGroups : "Sólo se muestran los primeros resultados. Si el grupo no se visualiza, ajuste los términos de búsqueda. ",
	FinderTaskMenu : "Tareas",
	FinderResourceMenu : "Recursos",
	FinderGroupMenu : "Grupos",
	Chassis : "Chasis",
	Resources : "Recursos",
	FinderTooltipHelp : "Utilice este buscador en línea para buscar todas las tareas y recursos gestionados. ",
	ContextFinderTooltipHelp : "Utilice este buscador en línea para buscar en contexto todas las tareas que pueden iniciarse con la selección actual",

	// CHASSIS MAP
	LEDTitle : "Énfasis de LED",
	LEDDescription : "Resaltar LED de panel frontal",
	StatusTitle : "Alertas",
	NameOverlayTitle : "Etiquetas",
	ThermalTitle : "Térmicas",

	Bay : "Bahía",
	Loading : "Cargando...",
	Model : "Modelo",
	MachineType : "Tipo de máquina",
	ModelMachineType : "Modelo y tipo de máquina",
	Name : "Nombre",
	NameOverlayDetail : "Nombres de componentes y propiedades ",
	Refresh : "La página se renovará en ",
	Refreshing : "Renovando",
	Seconds : " segundos",
	SerialNumber : "Número de serie",
	Status : "Estado",
	Problems : "Problemas",
	StatusOverlayDetail : "Estado del hardware",
	Type : "Tipo",
	ChassisMap : "Mapa de chasis ",
	AccessOverlayDetail : "Estados de acceso de hardware ",
	AccessTitle : "Acceso",
	AccessState : "Estado de acceso",
	Critical : "Crítico",
	Warning : "Aviso",
	Warnings : "Avisos",
	OperatingSystem : "Sistema operativo",
	OK : "Aceptar",
	Informational : "Informativo",
	Normal : "Normal",
	NoAccessOffline : "No hay acceso fuera de línea ",
	NoAccessOnline : "No hay acceso en línea ",
	NoAccess : "Sin acceso",
	PartialAccessOffline : "Acceso parcial fuera de línea ",
	PartialAccessOnline : "Acceso parcial en línea ",
	PartialAccess : "Acceso parcial",
	OKAccessOffline : "Acceso completo fuera de línea ",
	OKAccessOnline : "Acceso completo en línea ",
	OKAccess : "Acceso completo",
	UnknownAccess : "Desconocido",
	NAAccess : "No aplicable",
	NotTrustedAccess : "No fiable",
	PowerLED : "LED de alimentación",
	EventLED : "LED de registro de sucesos ",
	LocationLED : "LED de ubicación",
	FaultLED : "LED de errores",
	DrawerOpenLED : "LED de cajón abierto",
	DriveStatusLED : "LED de estado de unidad",
	OtherLED : "Otro LED",
	OnlyShowOn : "Sólo LED activos",
	On : "En el ",
	Off : "Desactivado",
	Blinking : "Parpadeando",
	NoData : "Sin datos",
	AmbientTemp : "Temperatura ambiente",
	ExhaustTemp : "Índice de temperatura de extractor",
	Airflow : "Flujo de aire",
	CFM : "CFM",
	PowerIn : "Alimentación de entrada",
	//AuxInPowerAvg: "Average Power In",
	PowerOut : "Alimentación de salida",
	//AuxOutPowerAvg: "Average Power Out",
	TimeLastPolled : "Medido por última vez",
	EnvButtonTooltip : "Métricas térmicas y de alimentación ",
	PowerCap : "Capacidad de alimentación",
	PowerCapShort : "(Cap)",
	Healthy : "Buen estado",
	Errors : "Errores",
	NoCompliancePolicy : "Ninguna política de conformidad ",
	NoPolicy : "Ninguna política",
	NotApplicable : "No aplicable",
	ComplianceStatus : "Estado de conformidad ",
	NoOSDiscovered : "Ningún sistema operativo descubierto",
	NoOSDiscoveredUpdates : "El sistema operativo de compute node debe descubrirse para poder aplicar actualizaciones de firmware ",
	ProductHardware : "Hardware de Flex System",
	SWProductName : "Flex System Manager",
	HARoleSubProp : " - Rol de alta disponibilidad",
	MoreStatusEntries : "... hay {0} sucesos de estado más. ",
	GeneralActions : "Acciones generales ",
	CommonActions : "Acciones comunes",
	SubsystemDetails : "Detalles del subsistema",
	SwitchToTableView : "Vista de tabla",
	SwitchToGraphicalView : "Vista gráfica",
	FirmwareLevel : "Nivel de firmware",
	RefreshHWView : "Renovar la vista de hardware ",
	Architecture : "Arquitectura",
	HWConnectionState : "Estado de conexión de hardware ",
	Discovering : "Descubriendo",
	Flashing : "Parpadeando",
	CommError : "Error de comunicación ",
	Pending : "Pendiente...",
	HWNodeWarning : "Se ha detectado un nodo en esta ranura, pero no se pueden establecer las comunicaciones con el hardware. ",
	VPDNodeTooltipTitle : "Se han detectado {0} ",
	Fan : "Ventilador",
	Node : "Node",
	Switch : "Conmutador",
	PowerSupply : "Fuente de alimentación",
	BladeMgmtModule : "Módulo de gestión de servidores Blade",
	PassthroughModule : "Módulo de paso a través",
	FanLogicModule : "Módulo lógico de ventilador",
	StorageRaidController : "Alojamiento de control de almacenamiento",
	StorageDiskExpansion : "Alojamiento de expansión de almacenamiento",
	ClusterName : "Nombre de clúster",
	EnclosureId : "ID de alojamiento",
	Error : "Error",
	FindActiveStatusOnChassis : "Pulse el chasis para ver los detalles de estado activo de este elemento.",
	Offline : "Fuera de línea",
	Online : "En línea",
	ComplianceOverlayTitle : "Conformidad, firmware y notificaciones ",
	IPAddresses: "Dirección(ones) IP",
	/*config templates MRI*/
	ConfigTemplateOverlayTitle : "Patrones de configuración",
	ConfigTemplateTooltipTitle : "Patrones de configuración",
	ConfigTemplateTooltipSectionTitle : "IBM Fabric Manager",
	ConfigTemplatePropertyConfigStatus : "Estado de configuración",
	ConfigTemplatePropertyServerTemplate : "Plantilla de servidor",
	ConfigTemplatePropertyServerProfile : "Perfil de servidor ",
	ConfigTemplatePropertyFabricVirtual : "Virtualización de entramado",
	ConfigTemplatePropertyVirtualAddresses : "Direcciones virtuales ",
	ConfigTemplatePropertyFailoverMonitoring : "Supervisión de migración tras error",
	NO_TEMPLATE : "No hay plantillas asignadas",
	STANDYBY : "Servidor en espera ",
	BUILDING_PROFILE : "Creando un perfil",
	SAVING_PROFILE : "Guardando el perfil",
	PENDING_PROFILE : "Activación de perfil pendiente - Acción necesaria: Reiniciar el servidor ",
	APPLYING_PROFILE : "Aplicando el perfil ",
	RESTARING : "Reiniciando el servidor",
	MATCHES_PROFILE : "Perfiles de coincidencias de servidor",
	OUT_OF_COMPLIANCE : "En incumplimiento - Acción necesaria: Reiniciar el servidor ",
	PROFILE_DEPLOYED : "Perfil desplegado ",
	ENABLED : "Habilitado",
	DISABLED : "Inhabilitado",
	NOT_IN_USE : "No en uso",
	SUPPORTED : "Soportado",
	NOT_SUPPORTED : "No soportado",
	NOT_LICENSED : "Sin licencia",
	APPLIED : "Aplicado",
	NOT_APPLIED : "No aplicado",
	ACTIVE : "Activo",
	STOPPED : "Detenido",
	STARTING : "Iniciándose",
	FAILED : "Anómalo",

	// error messages
	ERROR_HWVIEW_NoData : "No se han devuelto datos.",
	ERROR_HWView_Title : "Error de vista de hardware ",
	ERROR_HWView_InitialazitionFailed : "La vista de hardware no se ha podido inicializar; reiniciar su navegador puede resolver este problema. ",
	ERROR_HWView_Unknown : "Se ha producido un error inesperado.",
	ERROR_HWView_DataRequestFailed : "La vista de hardware no ha podido recuperar los datos del servidor: ",
	ERROR_HWView_PropertyDataRequestFailed : "La vista de hardware no ha podido recuperar las propiedades de un elemento del servidor: ",

	//
	// FlexCat Messages
	//
	MSG_ID_8600W_Title : "Los sistemas operativos en los compute nodes seleccionados se sobrescribirán. ",
	MSG_ID_8600W_Description : "Cuando despliega las imágenes, los sistemas operativos existentes en los compute nodes seleccionados se sobrescriben. Compruebe que ha seleccionado los compute nodes correctos antes de continuar.",
	MSG_ID_8601E_Title : "El número de compute nodes seleccionados excede el número de operaciones de despliegue que pueden producirse al mismo tiempo. ",
	MSG_ID_8601E_Description : "Sólo pueden producirse un número limitado de operaciones de despliegue al mismo tiempo. Seleccione menos de {0} compute nodes e intente el despliegue de nuevo. ",
	MSG_ID_8602I_Title : "Se ha iniciado el trabajo de despliegue de la imagen. ",
	MSG_ID_8602I_Description : "El trabajo de despliegue de la imagen se ejecutará en segundo plano. Puede supervisar el estado en la tabla siguiente o volver a IBM Flex System Manager seleccionando el enlace siguiente.",
	MSG_ID_8603E_Title : "Los sistemas operativos no pueden desplegarse en algunos de los compute nodes seleccionados.",
	MSG_ID_8603E_Description : "Para poder desplegar un sistema operativo en un compute node, debe estar en estado Preparado. Los siguientes compute nodes no están en el estado Preparado y no recibirán la imagen desplegada: {0}.",
	MSG_ID_8604W_Title : "Los valores globales no pueden modificarse mientras el despliegue estén en curso.",
	MSG_ID_8604W_Description : "Cuando hay un despliegue en curso, no pueden modificarse los valores globales. Vuelva a intentar la operación cuando se hayan completado todos los despliegues. ",
	MSG_ID_8305I_Title : "El siguiente trabajo se ha creado e iniciado satisfactoriamente: {0}",
	MSG_ID_8305I_Description : "Puede supervisar el progreso del trabajo pulsando el enlace Visualizar propiedades. ",
	MSG_ID_8306I_Title : "Despliegue en curso",
	MSG_ID_8306I_Description : "Cuando el despliegue haya finalizado, vuelva a Configuración inicial y compruebe las actualizaciones. El tiempo necesario para completar el despliegue depende del número de nodos, el tamaño de la imagen desplegada y las condiciones en la red. Puede supervisar el progreso del trabajo en el resumen de trabajos en la parte superior del panel. ",
	MSG_ID_8307W_Title : "Todavía se está recopilando información sobre el Flex System Manager y sus chassis gestionados. ",
	MSG_ID_8307W_Description : "Es posible que la información que se muestra en este panel no sea completa. Finalice la sesión, espere dos minutos y vuelva a iniciar sesión. Si este mensaje persiste, póngase en contacto con el servicio de soporte de IBM.",

	//
	// FlexCat Deploy
	//
	DeployImagesTitle : "Desplegar imágenes de Compute Node",
	DeployHeadingText : "Seleccione uno o varios compute nodes X-Architecture en los que desee desplegar imágenes. Un compute node debe estar encendido y completamente desbloqueado para poder desplegar una imagen en él. Algunas imágenes están precargadas en el nodo de IBM Flex System Manager; puede importar imágenes adicionales utilizando el mandato importosimage. ",
	LearnMoreText : "Obtener más información...",
	ApplyImageToAll : "Desplegar esta imagen en todos los compute nodes:",
	Cancel : "Cancelar",
	DisplayProperties : "Visualizar propiedades",
	ReturnToInitialSetup : "Pulse aquí para volver a Configuración inicial.",
	// Global settings
	GlobalSettingsHeader : "Especifique los valores que se utilizan para todos los despliegues de imágenes. ",
	IPAssignment : "Asignación de IP ",
	IPFSMAutoConfig : "Dejar que IBM Flex System Manager genere las direcciones",
	AutoConfigDescription : "Las direcciones se configuran automáticamente utilizando IPv6. Utilice esta opción si no hay ninguna infraestructura de DHCP en la red y cuando IBM Flex System Manager esté en la misma subred que los servidores de destino. ",
	IPDHCP : "Utilice el Protocolo de configuración dinámica de hosts (DHCP) para crear las direcciones",
	UseDHCPDescription : "El servidor DHCP asigna dinámicamente las direcciones que son adecuadas para el sistema de destino. Utilice esta opción si hay una infraestructura de DHCPv4 existente en la red que puedan utilizar los servidores de destino. ",
	// Confirm deployment
	ConfirmDeployHeader : "Confirme las selecciones siguientes y pulse Desplegar para planificar las imágenes para el despliegue. ",
	ConfirmDeployHeaderWarning : "Cuando despliega estas imágenes, sobrescribe los sistemas operativos que ya están instalados en los servidores. ",
	Deploy : "Desplegar",
	DeployImageJobTaskName : "Desplegar imágenes de Compute Node - {0}",
	// Status dialog
	ReadyStatus : "Preparado",
	NotReadyStatus : "No preparado",
	ChassisUnlockedAndOnline : "Chassis desbloqueado y en línea: ",
	ChassisUnlockedAndOnlineRecovery : "El chassis que contiene el servidor debe estar desbloqueado y en línea. Ejecute la tarea Configurar acceso en el menú Seguridad en IBM FSM Explorer para corregir estos problemas.",
	ServerUnlockedAndOnline : "Servidor desbloqueado y en línea: ",
	ServerUnlockedAndOnlineRecovery : "El servidor debe estar desbloqueado y en línea. Ejecute la tarea Configurar acceso en el menú Seguridad en IBM FSM Explorer para corregir estos problemas.",
	ValidMACAddress : "Dirección MAC en inventario:",
	ValidMACAddressRecovery : "El servidor debe tener una dirección MAC válida en su inventario. Ejecute la tarea Recopilar inventario en el menú Inventario en IBM FSM Explorer para ejecutar el inventario y corregir el problema. ",
	ValidPowerOperations : "Operaciones de alimentación válidas",
	ValidPowerOperationsRecovery : "Las operaciones de alimentación válidas con el servidor no son válidas. Ejecute la tarea Verificar conexión en el menú Seguridad en IBM FSM Explorer para restablecer las operaciones de alimentación en el servidor.",
	CompatibleFirmware : "Firmware compatible:",
	CompatibleFirmwareRecovery : "El despliegue de sistema operativo requiere niveles de firmware específicos. Actualice el servidor a los siguientes niveles de firmware o superiores y vuelva a intentar la operación: {0}",
	IMMLevel : "IMM: {0}",
	UEFILevel : "UEFI: {0}",

	//
	// FlexCat Manage
	//
	ManageImagesTitle : "Gestionar imágenes de Compute Node",
	Image : "Imagen",
	FullImageName : "Nombre completo de la imagen ",
	Architecture : "Arquitectura",

	//
	// FuelGauge labels
	//
	pageTitle : "Rendimiento de FSM",
	OVERALL_PERFORMANCE : "Rendimiento general",
	FSM_RESOURCE_UTILIZATION : "Utilización de recursos FSM ",
	MANAGED_ENDPOINTS : "Puntos finales gestionados",
	MANAGED_EXTERNAL_STORAGE_SYSTEMS : "Discos de almacenamiento externo gestionados",
	ACTIVE_USERS : "Usuarios activos",
	AEM_RESOURCE_UTILIZATION : "Utilización de recursos AEM ",
	UTILIZATION_CRUVE : "Utilización",
	WARNING_THRESHOLD : "Umbral de aviso",
	CRITICAL_THRESHOLD : "Umbral crítico",
	PREFIX_AVERAGE : "Media",
	PREFIX_CURRENT : "Actual"
});

