//>>built
// NLS_CHARSET=UTF-8
define("fsm/nls/ko/Resources", {

	//Placing finder strings here as well:
	Ellipsis : "...",
	FinderInitialText : "태스크 또는 하드웨어 자원 찾기",
	ContextFinderInitialText : "다음에 대한 태스크 찾기 ",
	ContextFinderTaskMenuFor : "다음에 대한 태스크 ",
	NoTasksFound : "(태스크를 찾을 수 없음)",
	NoGroupsFound : "(그룹을 찾을 수 없음)",
	NoResourcesFound : "(자원을 찾을 수 없음)",
	Close : "대화 상자를 닫으십시오.",
	RefreshCache : "{0} {1} 전에 새로 고쳤습니다. 결과에 새로 추가/수정된 자원을 포함하도록 새로 고치십시오.",
	Minutes : "분",
	Hours : "시간",
	Days : "일",
	Searching0 : "검색 중.",
	Searching1 : "검색 중..",
	Searching2 : "검색 중...",
	MoreTasks : "상위 결과만 표시됩니다. 태스크가 표시되지 않는 경우 검색어를 세분화하거나 여기를 클릭하여 위치 지정자를 사용하십시오.",
	MoreResources : "상위 결과만 표시됩니다. 자원이 표시되지 않는 경우 검색어를 세분화하거나 여기를 클릭하여 위치 지정자를 사용하십시오.",
	MoreGroups : "상위 결과만 표시됩니다. 그룹이 표시되지 않는 경우 검색어를 세분화하십시오.",
	FinderTaskMenu : "태스크",
	FinderResourceMenu : "자원",
	FinderGroupMenu : "그룹",
	Chassis : "섀시",
	Resources : "자원",
	FinderTooltipHelp : "이 인라인 파인더를 사용하여 모든 태스크 및 관리 대상 자원을 검색할 수 있습니다.",
	ContextFinderTooltipHelp : "이 인라인 파인더를 사용하여 현재 선택사항에 대해 실행할 수 있는 모든 태스크에 대한 컨텍스트에서 검색할 수 있습니다.",

	// CHASSIS MAP
	LEDTitle : "LED 강조",
	LEDDescription : "전면판 LED 강조",
	StatusTitle : "경보",
	NameOverlayTitle : "레이블",
	ThermalTitle : "열",

	Bay : "베이",
	Loading : "로드 중...",
	Model : "모델",
	MachineType : "시스템 유형",
	ModelMachineType : "모델 및 시스템 유형",
	Name : "이름",
	NameOverlayDetail : "구성요소 이름 및 특성",
	Refresh : "페이지를 새로 고침 ",
	Refreshing : "새로 고치는 중",
	Seconds : " 초",
	SerialNumber : "일련 번호",
	Status : "상태",
	Problems : "문제점",
	StatusOverlayDetail : "하드웨어 상태",
	Type : "유형",
	ChassisMap : "섀시 맵",
	AccessOverlayDetail : "하드웨어 액세스 상태",
	AccessTitle : "액세스",
	AccessState : "액세스 상태",
	Critical : "위험",
	Warning : "경고",
	Warnings : "경고",
	OperatingSystem : "운영 체제",
	OK : "확인",
	Informational : "정보용",
	Normal : "정상",
	NoAccessOffline : "액세스 오프라인이 아님",
	NoAccessOnline : "액세스 온라인이 아님",
	NoAccess : "액세스가 없음",
	PartialAccessOffline : "부분 액세스 오프라인",
	PartialAccessOnline : "부분 액세스 온라인",
	PartialAccess : "부분 액세스",
	OKAccessOffline : "전체 액세스 오프라인",
	OKAccessOnline : "전체 액세스 온라인",
	OKAccess : "전체 액세스",
	UnknownAccess : "알 수 없음",
	NAAccess : "적용할 수 없음",
	NotTrustedAccess : "신뢰되지 않음",
	PowerLED : "전원 LED",
	EventLED : "이벤트 로그 LED",
	LocationLED : "위치 LED",
	FaultLED : "결함 LED",
	DrawerOpenLED : "드로어 열기 LED",
	DriveStatusLED : "드라이브 상태 LED",
	OtherLED : "기타 LED",
	OnlyShowOn : "활성 전용 LED",
	On : "배치 시 ",
	Off : "해제",
	Blinking : "깜박임",
	NoData : "데이터가 없음",
	AmbientTemp : "주위 온도",
	ExhaustTemp : "배기 온도 지수",
	Airflow : "기류",
	CFM : "CFM",
	PowerIn : "입력 전원",
	//AuxInPowerAvg: "Average Power In",
	PowerOut : "출력 전원",
	//AuxOutPowerAvg: "Average Power Out",
	TimeLastPolled : "마지막 측정 시간",
	EnvButtonTooltip : "열 및 전원 메트릭",
	PowerCap : "전원 캡",
	PowerCapShort : "(캡)",
	Healthy : "정상",
	Errors : "오류",
	NoCompliancePolicy : "준수 정책 없음",
	NoPolicy : "정책 없음",
	NotApplicable : "적용할 수 없음",
	ComplianceStatus : "준수 상태",
	NoOSDiscovered : "OS가 발견되지 않음",
	NoOSDiscoveredUpdates : "펌웨어 업데이트를 적용하려면 compute node용 운영 체제가 발견되어야 합니다.",
	ProductHardware : "Flex System 하드웨어",
	SWProductName : "Flex System Manager",
	HARoleSubProp : " - 고가용성 역할",
	MoreStatusEntries : "... {0}개의 추가 상태 이벤트가 있습니다. ",
	GeneralActions : "일반 조치",
	CommonActions : "공통 조치",
	SubsystemDetails : "서브시스템 세부사항",
	SwitchToTableView : "테이블 보기",
	SwitchToGraphicalView : "그래픽 보기",
	FirmwareLevel : "펌웨어 레벨",
	RefreshHWView : "하드웨어 보기 새로 고치기",
	Architecture : "아키텍처",
	HWConnectionState : "하드웨어 연결 상태",
	Discovering : "발견",
	Flashing : "깜박임",
	CommError : "공통 오류",
	Pending : "보류 중...",
	HWNodeWarning : "노드가 이 슬롯에서 발견되었지만 하드웨어와의 통신을 설정할 수 없습니다.",
	VPDNodeTooltipTitle : "발견된 {0}",
	Fan : "팬",
	Node : "Node",
	Switch : "스위치",
	PowerSupply : "전원 공급 장치",
	BladeMgmtModule : "블레이드 관리 모듈",
	PassthroughModule : "통과 모듈",
	FanLogicModule : "팬 논리 모듈",
	StorageRaidController : "스토리지 제어 격납장치",
	StorageDiskExpansion : "스토리지 확장 격납장치",
	ClusterName : "클러스터 이름",
	EnclosureId : "격납장치 ID",
	Error : "오류",
	FindActiveStatusOnChassis : "이 요소에 대한 활성 상태 세부사항을 보려면 섀시를 클릭하십시오.",
	Offline : "오프라인",
	Online : "온라인",
	ComplianceOverlayTitle : "준수, 펌웨어 및 알림",
	IPAddresses: "IP 주소",
	/*config templates MRI*/
	ConfigTemplateOverlayTitle : "Configuration Patterns",
	ConfigTemplateTooltipTitle : "Configuration Patterns",
	ConfigTemplateTooltipSectionTitle : "IBM Fabric Manager",
	ConfigTemplatePropertyConfigStatus : "구성 상태",
	ConfigTemplatePropertyServerTemplate : "서버 템플리트",
	ConfigTemplatePropertyServerProfile : "서버 프로파일",
	ConfigTemplatePropertyFabricVirtual : "패브릭 가상화",
	ConfigTemplatePropertyVirtualAddresses : "가상 주소",
	ConfigTemplatePropertyFailoverMonitoring : "장애 복구 모니터링",
	NO_TEMPLATE : "템플리트가 지정되지 않음",
	STANDYBY : "대기 서버",
	BUILDING_PROFILE : "프로파일 빌드",
	SAVING_PROFILE : "프로파일 저장",
	PENDING_PROFILE : "프로파일 활성화 보류 - 필요한 조치: 서버 다시 시작",
	APPLYING_PROFILE : "프로파일 적용",
	RESTARING : "서버 다시 시작",
	MATCHES_PROFILE : "서버가 프로파일과 일치함",
	OUT_OF_COMPLIANCE : "준수되지 않음 - 필요한 조치: 서버 다시 시작",
	PROFILE_DEPLOYED : "프로파일이 배치됨",
	ENABLED : "사용",
	DISABLED : "사용 안함",
	NOT_IN_USE : "사용 중이지 않음",
	SUPPORTED : "지원됨",
	NOT_SUPPORTED : "지원되지 않음",
	NOT_LICENSED : "라이센스가 부여되지 않음",
	APPLIED : "적용됨",
	NOT_APPLIED : "적용되지 않음",
	ACTIVE : "활성",
	STOPPED : "중지됨",
	STARTING : "시작 중",
	FAILED : "실패",

	// error messages
	ERROR_HWVIEW_NoData : "데이터가 리턴되지 않았습니다.",
	ERROR_HWView_Title : "하드웨어 보기 오류",
	ERROR_HWView_InitialazitionFailed : "하드웨어 보기를 초기화하는 데 실패했습니다. 브라우저를 다시 시작하여 이 문제를 해결할 수 있습니다.",
	ERROR_HWView_Unknown : "예상치 못한 오류가 발생했습니다.",
	ERROR_HWView_DataRequestFailed : "하드웨어 보기가 서버에서 데이터를 검색할 수 없음: ",
	ERROR_HWView_PropertyDataRequestFailed : "하드웨어 보기가 서버에서 요소 특성을 검색할 수 없음: ",

	//
	// FlexCat Messages
	//
	MSG_ID_8600W_Title : "선택된 compute nodes의 운영 체제를 겹쳐씁니다.",
	MSG_ID_8600W_Description : "이미지를 배치할 때 선택한 compute nodes의 기존 운영 체제를 겹쳐씁니다. 계속하기 전에 올바른 compute nodes을(를) 선택했는지 확인하십시오. ",
	MSG_ID_8601E_Title : "선택한 compute nodes 수가 동시에 발생할 수 있는 배치 조작의 수를 초과합니다. ",
	MSG_ID_8601E_Description : "제한된 수의 배치 조작이 동시에 발생할 수 있습니다. {0}개 미만의 compute nodes을(를) 선택하고 배치를 다시 시도하십시오. ",
	MSG_ID_8602I_Title : "이미지 배치 작업이 시작되었습니다.",
	MSG_ID_8602I_Description : "이미지 배치 작업이 백그라운드에서 실행됩니다. 아래 테이블에서 상태를 모니터하거나 아래 링크를 선택하여 IBM Flex System Manager(으)로 돌아갈 수 있습니다. ",
	MSG_ID_8603E_Title : "선택한 일부 compute nodes에 운영 체제를 배치할 수 없습니다.",
	MSG_ID_8603E_Description : "운영 체제를 compute node에 배치하려면 준비 상태여야 합니다. 다음 compute nodes이(가) 준비 상태가 아니므로 배치된 이미지를 수신하지 않습니다. {0}.",
	MSG_ID_8604W_Title : "배치를 진행 중인 동안에는 글로벌 설정을 수정할 수 없습니다. ",
	MSG_ID_8604W_Description : "배치를 진행 중인 동안에는 글로벌 설정을 수정할 수 없습니다. 모든 배치를 완료한 다음 조작을 다시 시도하십시오.",
	MSG_ID_8305I_Title : "다음 작업이 작성되어 성공적으로 시작되었습니다. {0}",
	MSG_ID_8305I_Description : "특성 표시 링크를 클릭하여 작업 진행상태를 모니터할 수 있습니다. ",
	MSG_ID_8306I_Title : "배치 진행 중",
	MSG_ID_8306I_Description : "배치가 완료되면 시작 단계로 돌아가 업데이트를 확인하십시오. 배치를 완료하는 데 필요한 시간은 노드 수, 배치된 이미지 크기 및 네트워크 조건에 따라 다릅니다. 패널 맨 위의 작업 요약에서 작업의 진행상태를 모니터할 수 있습니다. ",
	MSG_ID_8307W_Title : "Flex System Manager 및 관리되는 chassis에 대한 정보를 여전히 수집 중입니다.",
	MSG_ID_8307W_Description : "이 패널에 표시된 정보는 완전하지 않을 수 있습니다. 로그아웃하고 2분 대기한 후 다시 로그인하십시오. 이 메시지가 지속되면 IBM 지원 센터에 문의하십시오. ",

	//
	// FlexCat Deploy
	//
	DeployImagesTitle : "Compute Node 이미지 배치",
	DeployHeadingText : "이미지를 배치할 하나 이상의 X-아키텍처 compute nodes을(를) 선택하십시오. compute node의 전원이 켜져 있고 잠금이 완전히 해제되어야 이미지를 배치할 수 있습니다. 일부 이미지는 IBM Flex System Manager 노드에 미리 로드되어 있습니다. importosimage 명령을 사용하여 추가 이미지를 가져올 수 있습니다. ",
	LearnMoreText : "자세히 보기...",
	ApplyImageToAll : "모든 compute nodes에 이 이미지 배치:",
	Cancel : "취소",
	DisplayProperties : "특성 표시",
	ReturnToInitialSetup : "여기를 클릭하여 초기 설정으로 돌아가십시오. ",
	// Global settings
	GlobalSettingsHeader : "모든 이미지 배치에 사용하는 설정을 지정하십시오.",
	IPAssignment : "IP 지정",
	IPFSMAutoConfig : "IBM Flex System Manager이(가) 주소 생성",
	AutoConfigDescription : "IPv6을 사용하여 주소가 자동으로 구성됩니다. 네트워크에 DHCP 인프라가 없고 IBM Flex System Manager이(가) 대상 서버와 동일한 서브넷에 있는 경우 이 옵션을 사용하십시오. ",
	IPDHCP : "DHCP(Dynamic Host Configuration Protocol)를 사용하여 주소를 작성하십시오. ",
	UseDHCPDescription : "HCP 서버가 대상 시스템에 적절한 주소를 동적으로 지정합니다. 네트워크에 대상 서버가 사용할 수 있는 DHCPv4 인프라가 있는 경우 이 옵션을 사용하십시오. ",
	// Confirm deployment
	ConfirmDeployHeader : "아래 선택사항을 확인하고 배치를 클릭하여 배치 이미지를 스케줄하십시오. ",
	ConfirmDeployHeaderWarning : "이 이미지를 배치할 때 서버에 이미 설치된 운영 체제를 겹쳐씁니다.",
	Deploy : "            배치",
	DeployImageJobTaskName : "Compute Node 이미지 배치 - {0}",
	// Status dialog
	ReadyStatus : "준비",
	NotReadyStatus : "준비되지 않음",
	ChassisUnlockedAndOnline : "Chassis 잠금 해제 및 온라인:",
	ChassisUnlockedAndOnlineRecovery : "서버를 포함하는 chassis이(가) 잠금 해제되었으며 온라인이어야 합니다. IBM FSM Explorer의 보안 메뉴에서 액세스 구성 태스크를 실행하여 이 문제를 정정하십시오. ",
	ServerUnlockedAndOnline : "서버 잠금 해제 및 온라인:",
	ServerUnlockedAndOnlineRecovery : "서버가 잠금 해제되고 온라인 상태여야 합니다. IBM FSM Explorer의 보안 메뉴에서 액세스 구성 태스크를 실행하여 이 문제를 정정하십시오. ",
	ValidMACAddress : "인벤토리의 MAC 주소:",
	ValidMACAddressRecovery : "서버의 인벤토리에 올바른 MAC 주소가 있어야 합니다. IBM FSM Explorer의 인벤토리 메뉴에서 인벤토리 수집 태스크를 실행하여 인벤토리를 실행하고 문제점을 정정하십시오. ",
	ValidPowerOperations : "올바른 전원 조작: ",
	ValidPowerOperationsRecovery : "서버에 대해 유효한 전원 조작이 올바르지 않습니다. IBM FSM Explorer의 보안 메뉴에서 연결 확인 태스크를 실행하여 서버에서 전원 조작을 다시 설정하십시오. ",
	CompatibleFirmware : "호환 가능 펌웨어:",
	CompatibleFirmwareRecovery : "운영 체제 배치에는 특정 레벨의 펌웨어가 필요합니다. 다음 펌웨어 이상으로 서버를 업데이트하고 조작을 다시 시도하십시오. {0}",
	IMMLevel : "IMM: {0}",
	UEFILevel : "UEFI: {0}",

	//
	// FlexCat Manage
	//
	ManageImagesTitle : "Compute Node 이미지 관리",
	Image : "이미지",
	FullImageName : "전체 이미지 이름",
	Architecture : "아키텍처",

	//
	// FuelGauge labels
	//
	pageTitle : "FSM 성능",
	OVERALL_PERFORMANCE : "전체 성능",
	FSM_RESOURCE_UTILIZATION : "FSM 자원 이용률",
	MANAGED_ENDPOINTS : "관리되는 엔드포인트",
	MANAGED_EXTERNAL_STORAGE_SYSTEMS : "관리되는 외부 스토리지 디스크",
	ACTIVE_USERS : "활성 사용자",
	AEM_RESOURCE_UTILIZATION : "AEM 자원 이용률",
	UTILIZATION_CRUVE : "이용률",
	WARNING_THRESHOLD : "경고 임계값",
	CRITICAL_THRESHOLD : "위험 임계값",
	PREFIX_AVERAGE : "평균",
	PREFIX_CURRENT : "현재"
});



