#!/bin/sh

ADDR_OPT="-u"
FINDSRVS="findsrvs"
if [ $# -ne 4 ]
then
    echo "Usage: slpcheck.sh $ADDR_OPT <endpoint_ip_address> $FINDSRVS <service_name>"
    exit 1
fi


if [ $1 != $ADDR_OPT ]
then
    echo "Usage: slpcheck.sh $ADDR_OPT <endpoint_ip_address> $FINDSRVS <service_name>"
    exit 1
fi

if [ $3 != $FINDSRVS ]
then
    echo "Usage: slpcheck.sh $ADDR_OPT <endpoint_ip_address> $FINDSRVS <service_name>"
    exit 1
fi

/usr/bin/slptool $ADDR_OPT $2 $FINDSRVS $4
exit $?

