#! /bin/bash
#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2013 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#

remote_server=$1
# We just take a path then add our own file
remote_file=$2"/xyzzy.tar.gz"
userid=$3
password=$4

# Because the CSDA checking script expects the password to be encoded we will encode it
# This is the only reason that we're wrappering the CSDA script, that way if the encoding thing
# changes we don't have to change multiple places.
password=$(echo $password | base64 -w 76)

/opt/ibm/director/vmi/scripts/execWithPrivilege/sftptestbk.exp $remote_server $remote_file $userid $password
exit $?
