#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2010 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#
#!/bin/sh

echo "WARNING!!!: this script should only be used before the management server(director) has ever been configured or started."
echo "Using this script can potentially corrupt your installation and force you to reinstall your appliance"

read -n1 -p "Are you sure you want to Proceed? (Y/N) "
        echo
case $REPLY in
   y | Y)
    PLATFORM_XML_FILE=/opt/ibm/director/lwi/conf/org.eclipse.update/platform.xml
	PLATFORM_XML_BACKUP_FILE=/opt/ibm/director/lwi/conf/org.eclipse.update/.platform.xml.backup
    rm -r /opt/ibm/ae/AR -r
	rm /opt/ibm/director/vmi/data/.wizardcompleted
	rm /opt/ibm/director/vmi/data/.licenseaccepted
	rm /opt/ibm/director/vmi/data/.redirectwizard
	rm /opt/ibm/director/vmi/data/.rsctreset
	if [ -f $PLATFORM_XML_BACKUP_FILE ]; then		
		mv $PLATFORM_XML_BACKUP_FILE $PLATFORM_XML_FILE
	fi
	echo "flag files cleared, reboot the appliance now to restart the setup wizard"
   ;;  
   * )
   echo "exiting.."
   ;;
esac

exit 0
