//>>built
// NLS_CHARSET=UTF-8
define("fsm/nls/zh-CN/Resources", {

	//Placing finder strings here as well:
	Ellipsis : "...",
	FinderInitialText : "查找任务或硬件资源",
	ContextFinderInitialText : "查找任务",
	ContextFinderTaskMenuFor : "任务",
	NoTasksFound : "（找不到任何任务）",
	NoGroupsFound : "（找不到任何组）",
	NoResourcesFound : "（找不到任何资源）",
	Close : "关闭对话框。",
	RefreshCache : "在 {1} 之前已刷新 {0}。进行刷新以将新添加的资源/已修改的资源包括在结果中。",
	Minutes : "分钟",
	Hours : "小时",
	Days : "天",
	Searching0 : "正在搜索.",
	Searching1 : "正在搜索..",
	Searching2 : "正在搜索...",
	MoreTasks : "将仅显示靠前的结果。如果未显示您的任务，请优化搜索项，或者单击此处以使用任务定位器。",
	MoreResources : "将仅显示靠前的结果。如果未显示您的资源，请优化搜索项，或者单击此处以使用资源定位器。",
	MoreGroups : "将仅显示靠前的结果。如果未显示您的组，请优化搜索项。",
	FinderTaskMenu : "任务",
	FinderResourceMenu : "资源",
	FinderGroupMenu : "组",
	Chassis : "机箱",
	Resources : "资源",
	FinderTooltipHelp : "使用此直接插入查找程序来搜索所有任务和受管资源。",
	ContextFinderTooltipHelp : "使用此直接插入查找程序在上下文中搜索可以对当前选项启动的所有任务",

	// CHASSIS MAP
	LEDTitle : "LED 重点",
	LEDDescription : "突出显示前面板 LED",
	StatusTitle : "警报",
	NameOverlayTitle : "标签",
	ThermalTitle : "热量",

	Bay : "托架",
	Loading : "正在装入...",
	Model : "型号",
	MachineType : "机器类型",
	ModelMachineType : "型号和机器类型",
	Name : "名称",
	NameOverlayDetail : "组件名称和属性",
	Refresh : "页面将刷新",
	Refreshing : "正在刷新",
	Seconds : " 秒数",
	SerialNumber : "序列号",
	Status : "状态",
	Problems : "问题",
	StatusOverlayDetail : "硬件状态",
	Type : "类型",
	ChassisMap : "机箱图",
	AccessOverlayDetail : "硬件访问状态",
	AccessTitle : "访问",
	AccessState : "访问状态",
	Critical : "紧急",
	Warning : "警告",
	Warnings : "警告",
	OperatingSystem : "操作系统",
	OK : "确定",
	Informational : "参考",
	Normal : "正常",
	NoAccessOffline : "不进行脱机访问",
	NoAccessOnline : "不进行联机访问",
	NoAccess : "无访问权",
	PartialAccessOffline : "部分脱机访问",
	PartialAccessOnline : "部分联机访问",
	PartialAccess : "部分访问权",
	OKAccessOffline : "完全脱机访问",
	OKAccessOnline : "完全联机访问",
	OKAccess : "完全访问权",
	UnknownAccess : "未知",
	NAAccess : "不适用",
	NotTrustedAccess : "不可信",
	PowerLED : "电源指示灯",
	EventLED : "事件日志指示灯",
	LocationLED : "位置指示灯",
	FaultLED : "故障指示灯",
	DrawerOpenLED : "抽屉打开 LED",
	DriveStatusLED : "驱动器状态 LED",
	OtherLED : "其他 LED",
	OnlyShowOn : "仅限于活动 LED",
	On : "在部署时，",
	Off : "关闭",
	Blinking : "闪烁",
	NoData : "无数据",
	AmbientTemp : "环境温度",
	ExhaustTemp : "排气温度指数",
	Airflow : "气流",
	CFM : "CFM",
	PowerIn : "输入功率",
	//AuxInPowerAvg: "Average Power In",
	PowerOut : "输出功率",
	//AuxOutPowerAvg: "Average Power Out",
	TimeLastPolled : "最后一次进行测量的时间",
	EnvButtonTooltip : "热量和电源评价指标",
	PowerCap : "功率限制",
	PowerCapShort : "（限制）",
	Healthy : "状况良好",
	Errors : "错误",
	NoCompliancePolicy : "无一致性策略",
	NoPolicy : "无策略",
	NotApplicable : "不适用",
	ComplianceStatus : "一致性状态",
	NoOSDiscovered : "未发现操作系统",
	NoOSDiscoveredUpdates : "需要发现 compute node 的操作系统以应用固件更新",
	ProductHardware : "Flex System 硬件",
	SWProductName : "Flex System Manager",
	HARoleSubProp : " - 高可用性角色",
	MoreStatusEntries : "...有 {0} 个以上的状态事件。",
	GeneralActions : "常规操作",
	CommonActions : "常见操作",
	SubsystemDetails : "子系统详细信息",
	SwitchToTableView : "表视图",
	SwitchToGraphicalView : "图形视图",
	FirmwareLevel : "固件级别",
	RefreshHWView : "刷新“硬件”视图",
	Architecture : "体系结构",
	HWConnectionState : "硬件连接状态",
	Discovering : "发现",
	Flashing : "正在闪烁",
	CommError : "通信错误",
	Pending : "暂挂中...",
	HWNodeWarning : "在此插槽中检测到节点，但是无法与硬件建立通信。",
	VPDNodeTooltipTitle : "检测到 {0}",
	Fan : "风扇",
	Node : "Node",
	Switch : "交换机",
	PowerSupply : "电源",
	BladeMgmtModule : "刀片管理模块",
	PassthroughModule : "传递模块",
	FanLogicModule : "风扇逻辑模块",
	StorageRaidController : "存储器控制机柜",
	StorageDiskExpansion : "存储器扩展机柜",
	ClusterName : "集群名称",
	EnclosureId : "机柜标识",
	Error : "错误",
	FindActiveStatusOnChassis : "单击机箱以查看此元素的活动状态详细信息。",
	Offline : "脱机",
	Online : "联机",
	ComplianceOverlayTitle : "一致性、固件和通知",
	IPAddresses: "IP 地址",
	/*config templates MRI*/
	ConfigTemplateOverlayTitle : "配置模式",
	ConfigTemplateTooltipTitle : "配置模式",
	ConfigTemplateTooltipSectionTitle : "IBM Fabric Manager",
	ConfigTemplatePropertyConfigStatus : "配置状态",
	ConfigTemplatePropertyServerTemplate : "服务器模板",
	ConfigTemplatePropertyServerProfile : "服务器概要文件",
	ConfigTemplatePropertyFabricVirtual : "光纤网虚拟化",
	ConfigTemplatePropertyVirtualAddresses : "虚拟地址",
	ConfigTemplatePropertyFailoverMonitoring : "故障转移监视",
	NO_TEMPLATE : "未分配模板 ",
	STANDYBY : "备用服务器",
	BUILDING_PROFILE : "正在构建概要文件",
	SAVING_PROFILE : "正在保存概要文件",
	PENDING_PROFILE : "正在暂挂概要文件的激活 - 需要执行的操作：重新启动服务器",
	APPLYING_PROFILE : "正在应用概要文件",
	RESTARING : "正在重新启动服务器",
	MATCHES_PROFILE : "服务器与概要文件相匹配",
	OUT_OF_COMPLIANCE : "不一致 - 需要执行的操作：重新启动服务器",
	PROFILE_DEPLOYED : "已部署概要文件",
	ENABLED : "已启用",
	DISABLED : "已禁用",
	NOT_IN_USE : "未在使用",
	SUPPORTED : "受支持",
	NOT_SUPPORTED : "不受支持",
	NOT_LICENSED : "未经许可",
	APPLIED : "已应用",
	NOT_APPLIED : "未应用",
	ACTIVE : "活动",
	STOPPED : "已停止",
	STARTING : "正在启动",
	FAILED : "失败",

	// error messages
	ERROR_HWVIEW_NoData : "未返回任何数据。",
	ERROR_HWView_Title : "硬件视图错误",
	ERROR_HWView_InitialazitionFailed : "未能初始化硬件视图，重新启动浏览器可能可以解决此问题。",
	ERROR_HWView_Unknown : "发生了意外错误。",
	ERROR_HWView_DataRequestFailed : "硬件视图未能从服务器中检索数据：",
	ERROR_HWView_PropertyDataRequestFailed : "硬件视图未能从服务器中检索元素属性：",

	//
	// FlexCat Messages
	//
	MSG_ID_8600W_Title : "所选 compute nodes 上的操作系统将被覆盖。",
	MSG_ID_8600W_Description : "当您部署映像时，将覆盖所选 compute nodes 上的任何现有操作系统。继续执行操作之前，请验证您选择了正确的 compute nodes。",
	MSG_ID_8601E_Title : "所选择的 compute nodes 数超过了可以同时执行的部署操作数。",
	MSG_ID_8601E_Description : "只能同时执行有限数目的部署操作。请选择少于 {0} 个 compute nodes，然后再次尝试执行部署。",
	MSG_ID_8602I_Title : "已启动部署映像作业。",
	MSG_ID_8602I_Description : "将在后台运行部署映像作业。您可以监视下表中的状态，或者通过选择以下链接返回到 IBM Flex System Manager。",
	MSG_ID_8603E_Title : "无法将操作系统部署到所选择的某些 compute nodes。",
	MSG_ID_8603E_Description : "操作系统必须处于就绪状态，您才能将其部署到 compute node。以下 compute nodes 未处于就绪状态，将不会接收已部署的映像：{0}。",
	MSG_ID_8604W_Title : "正在进行部署时无法修改全局设置。",
	MSG_ID_8604W_Description : "正在进行部署时，无法修改全局设置。完成了所有部署之后，再次尝试执行此操作。",
	MSG_ID_8305I_Title : "已成功创建和启动以下作业：{0}",
	MSG_ID_8305I_Description : "您可以通过单击“显示属性”链接来监视作业进度。",
	MSG_ID_8306I_Title : "正在进行部署",
	MSG_ID_8306I_Description : "完成部署之后，返回到“初始设置”并检查更新。完成步骤所需的时间视网络中的节点数、已部署映像的大小以及条件而定。您可以在面板顶部的“作业”摘要中监视作业的进度。",
	MSG_ID_8307W_Title : "仍在收集有关 Flex System Manager 及其管理的 chassis 的信息。",
	MSG_ID_8307W_Description : "此面板上所显示的信息可能不完整。请注销，等待两分钟之后重新登录。如果仍然存在此消息，请与 IBM 支持机构联系。",

	//
	// FlexCat Deploy
	//
	DeployImagesTitle : "部署 Compute Node 映像",
	DeployHeadingText : "选择您想要对其部署映像的一个或多个 X-Architecture compute nodes。必须打开 compute node 的电源并将其完全解锁之后，才能对其部署映像。IBM Flex System Manager 节点上已经预装入某些映像；您可以使用 importosimage 命令来导入更多映像。",
	LearnMoreText : "了解更多信息...",
	ApplyImageToAll : "将此映像部署到所有 compute nodes：",
	Cancel : "取消",
	DisplayProperties : "显示属性",
	ReturnToInitialSetup : "请单击此处以返回到“初始设置”。",
	// Global settings
	GlobalSettingsHeader : "请指定用于所有映像部署操作的设置。",
	IPAssignment : "IP 地址分配",
	IPFSMAutoConfig : "允许 IBM Flex System Manager 生成地址",
	AutoConfigDescription : "会自动使用 IPv6 来配置地址。当网络中没有 DHCP 基础结构以及 IBM Flex System Manager 与目标服务器位于同一子网中时使用此选项。",
	IPDHCP : "使用动态主机配置协议 (DHCP) 来创建地址",
	UseDHCPDescription : "DHCP 服务器会动态分配适合于目标系统的地址。当网络中具有目标服务器可以使用的现有 DHCPv4 基础结构时使用此选项。",
	// Confirm deployment
	ConfirmDeployHeader : "请确认下列选项，并单击“部署”以调度对映像进行部署。",
	ConfirmDeployHeaderWarning : "当您部署这些映像时，将覆盖服务器上已经安装的任何操作系统。",
	Deploy : "部署",
	DeployImageJobTaskName : "部署 Compute Node 映像 - {0}",
	// Status dialog
	ReadyStatus : "就绪",
	NotReadyStatus : "未就绪",
	ChassisUnlockedAndOnline : "Chassis 已解锁并且处于联机状态：",
	ChassisUnlockedAndOnlineRecovery : "其中包含服务器的 chassis 必须已解锁并且处于联机状态。在 IBM FSM Explorer 的“安全性”菜单中运行“配置访问权”任务以解决这些问题。",
	ServerUnlockedAndOnline : "服务器已解锁并且处于联机状态：",
	ServerUnlockedAndOnlineRecovery : "服务器必须已解锁并且处于联机状态。在 IBM FSM Explorer 的“安全性”菜单中运行“配置访问权”任务以解决这些问题。",
	ValidMACAddress : "库存中的 MAC 地址：",
	ValidMACAddressRecovery : "服务器的库存中必须具有有效的 MAC 地址。在 IBM FSM Explorer 的“库存”菜单中运行“收集库存”任务并解决此问题。",
	ValidPowerOperations : "有效的电源操作：",
	ValidPowerOperationsRecovery : "电源操作对于无效的服务器有效。在 IBM FSM Explorer 的“安全性”菜单中运行“验证连接”任务，以在服务器上重新建立电源操作。",
	CompatibleFirmware : "兼容固件：",
	CompatibleFirmwareRecovery : "部署操作系统时需要特定级别的固件。将服务器更新为下列固件级别或更高级别，然后再次尝试执行此操作：{0}",
	IMMLevel : "IMM: {0}",
	UEFILevel : "UEFI：{0}",

	//
	// FlexCat Manage
	//
	ManageImagesTitle : "管理 Compute Node 映像",
	Image : "映像",
	FullImageName : "完整映像名称",
	Architecture : "体系结构",

	//
	// FuelGauge labels
	//
	pageTitle : "FSM 性能",
	OVERALL_PERFORMANCE : "总体性能",
	FSM_RESOURCE_UTILIZATION : "FSM 资源利用",
	MANAGED_ENDPOINTS : "受管端点",
	MANAGED_EXTERNAL_STORAGE_SYSTEMS : "受管外部存储磁盘",
	ACTIVE_USERS : "活动用户",
	AEM_RESOURCE_UTILIZATION : "AEM 资源利用",
	UTILIZATION_CRUVE : "利用率",
	WARNING_THRESHOLD : "警告阈值",
	CRITICAL_THRESHOLD : "紧急阈值",
	PREFIX_AVERAGE : "平均值",
	PREFIX_CURRENT : "当前值"
});

