#
# Licensed Materials - Property of IBM
#
# OCO Source Materials
#
# (C) Copyright IBM Corp. 2010 All Rights Reserved
#
# The source code for this program is not published or other-
# wise divested of its trade secrets, irrespective of what has
# been deposited with the U.S. Copyright Office.
#

#!/bin/bash

#############################################################



LWI_BIN_DIR=/opt/ibm/director/lwi/bin
LAP_BIN_DIR=/opt/ibm/director/lap/bin
LWI_START_OPTION="profile.lap=uimin,uistandard,lap com.ibm.lwi.profile=profile.lap com.ibm.pvc.webcontainer.port=8422"



RC=$TSA_UNKNOWN  

Action=${1}

case ${Action} in
start)
    
    ${LAP_BIN_DIR}/launchlap.sh
    RC=0
    ;;
stop)
    ${LAP_BIN_DIR}/stoplap.sh
    RC=0
    ;;

status)
    ${LWI_BIN_DIR}/lwistatus.sh
    statusrc=$?
    case $statusrc in
        0) #ACTIVE
            RC=${TSA_ONLINE}
            ;;
        *) #INACTIVE
            RC=${TSA_OFFLINE}
            ;;
    esac
    ;;
esac


exit $RC
