define(
	"ibm/usmi/widgets/finder/HAWelcomeStep", [ "dojo",
		"dijit",
		"dojo/_base/declare",
		"dijit/_WidgetBase",
		//Need this because we are declaring a widget in our template
		"dijit/form/TextBox",
		"dijit/layout/TabContainer",
		"dijit/layout/ContentPane",
		"dojo/i18n",
		"ibm/usmi/util/DataStore",
		"ibm/usmi/util/Utils",
		"ibm/tivoli/navmodel/Dataset" ],
	function (dojo, dijit, declare, _WidgetBase, djTextBox, djTabContainer,
		djContentPane, djI18n, DataStore, Utils, CuriDataset) {
		return declare(
				[ _WidgetBase ],
				{


					_dataStore : null,

					constructor : function () {
					},
					postCreate : function () {
						this._dataStore = new DataStore({
							datasetId : 'HA_STEP_COLLECTION',
							homeParms : null,
							getItems : true,
							retrieveItemProperties : true,
							getTasks : true,
							initReadyCallback : dojo.hitch(this, this.initializeDataStores)
						});
					},
					initializeDataStores : function (domId) {
						console.info('count-scaling' + this._dataStore.getItems().length);
					}
	});
	});